[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_pipe' (#crwlib)

# TPipe.Create

## Declaration

Source position: _crw_pipe.pas line 193

`public constructor TPipe.Create(`
`const aHost: LongString;`
`const aName: LongString;`
`aReporter: TPipeReporter;`
`aDelay: Integer;`
`aPriority: TThreadPriority;`
`aRxFifoSize: Integer;`
`aTxFifoSize: Integer;`
`aTimeOut: Integer`
`);`